package cn.net.cpzslibs.prot.handset.bean.req;

import java.util.List;

public class Prot20005ReqBean {

	private List<String> labels;
	private int opt;
	private String opt_description;
	private int sales_area;
	public List<String> getLabels() {
		return labels;
	}
	public void setLabels(List<String> labels) {
		this.labels = labels;
	}
	public int getOpt() {
		return opt;
	}
	public void setOpt(int opt) {
		this.opt = opt;
	}
	public String getOpt_description() {
		return opt_description;
	}
	public void setOpt_description(String opt_description) {
		this.opt_description = opt_description;
	}
	public int getSales_area() {
		return sales_area;
	}
	public void setSales_area(int sales_area) {
		this.sales_area = sales_area;
	}
	@Override
	public String toString() {
		return "Prot20005ReqBean [labels=" + labels + ", opt=" + opt + ", opt_description=" + opt_description
				+ ", sales_area=" + sales_area + "]";
	}
	
	
}
